name: flutter_test_app
description: "A new Flutter project."

publish_to: "none"

version: 1.0.0+1

environment:
  sdk: ^3.10.4

dependencies:
  cupertino_icons: ^1.0.8
  flutter:
    sdk: flutter
  flutter_launcher_icons: ^0.14.4
  get: ^4.7.3
  get_storage: ^2.1.1
  intl: ^0.20.2
  file_picker: ^8.1.6
  path_provider: ^2.1.5
  share_plus: ^10.1.4

dev_dependencies:
  flutter_lints: ^6.0.0
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true

  assets:
    - assets/images/

flutter_launcher_icons:
  android: true
  ios: true
  image_path: "assets/icon/filamatrix01.png"
